Ruby Paratrooper-newrelic Gem Local Information Disclosure Vulnerability

Bugtraq ID: 64711
Class: Design Error
CVE: CVE-2014-1234
Remote: No
Local: Yes
Published: Jan 08 2014 12:00AM
Updated: Jan 09 2014 12:22AM
Credit: Larry W. Cashdollar
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus